
/* Battery Monitor localization strings */

"SHOW" = "Visa";
"NONE"	= "Endast symbol";
"DISPLAY_TIME" 	= "Tid";
"DISPLAY_PERCENT" 	= "Procent";

"CALCULATING" = "Beräknar…";
"CALCULATING_TIME_REMAINING" = "Beräknar återstående tid…";
"CALCULATING_TIME_UNTIL_FULL" = "Beräknar tid tills fulladdat…";

"ICON_ONLY_STATUS_FORMAT" = "%@";

"BAT_FINISHING_CHARGE_MENU_BAR" = "Avslutar laddning…";
/*"BAT_FINISH_LONG" = "Battery Is Finishing Charge";*/
"BAT_FINISH_PERC" = "Avslutar laddning (%@ fullt)";
"BAT_FINISH_TIME" = "Avslutar laddning (%@ tills fullt)";

"BAT_NOT_CHARGING_MENU_BAR" = "Laddar inte";
"BAT_NOT_CHARGING" = "Batteriet laddas inte";
"BATS_NOT_CHARGING" = "Batterierna laddas inte";

"CONDITION_NORMAL" = "Skick: Normalt";
"CONDITION_REPLACE_SOON" = "Skick: Byt ut snart";
"CONDITION_REPLACE_NOW" = "Skick: Byt ut nu";
"SERVICE_BATTERY" = "Kontrollera batteriet";

"BAT_CHARGED" = "Batteriet är laddat";
"BATS_CHARGED" = "Batterierna är laddade";
"PERCENT_FULL" = "%@ fullt";

"UNKNOWN_TIME_REMAINING" = "Okänd tid återstår";
"TIME_REMAINING" = "%@ återstår";
"TIME_UNTIL_FULL" = "%@ till full laddning";

"OPEN_ES" = "Strömsparinställningar…";

"NO_BATS" = "Inga batterier tillgängliga";
"HR" = "tim";
"MIN" = "min";
"CHARGED" = "Laddat";
"UPS_CHARGED" = "UPS är laddat";
"UPS_NOT_CHARGING" = "UPS laddar inte";

"UNKNOWN_TIME" = "Okänd tid";
"POWER_SOURCE_UPS" = "Strömkälla: UPS";
"POWER_SOURCE_BATTERY" = "Strömkälla: Batteri";
"POWER_SOURCE_ADAPTER" = "Strömkälla: Nätadapter";

/* used in AXDescription */
"Battery menu." = "Batterimeny.";
"UPS menu." = "UPS-meny.";
"Battery:" = "Batteri:";
"UPS:" = "UPS:";
"VO_TIME_UNTIL_FULL" = "%d timmar och %d minuter innan det är fullt";
"VO_TIME_REMAINING" = "%d timmar och %d minuter återstår ";


/* Formats for the percentages in the menu bar */
"SINGLE_PERCENT_FORMAT" = "(%@ %)";

"PERCENT_FORMAT_MENU_ITEM" = "%.0f %%";